{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "setting": {
    "urlCheck": true,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "minified": true,
    "newFeature": true,
    "coverView": true,
    "nodeModules": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": true,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "minifyWXML": true,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "useApiHostProcess": true,
    "useIsolateContext": true,
    "ignoreUploadUnusedFiles": true
  },
  "compileType": "miniprogram",
  "libVersion": "2.11.2",
  "appid": "wx453ae0d37f3550d0",
  "projectname": "C",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "orderId=653810672414679040&from=discount&composeOrderType=0",
          "scene": 1036,
          "referrerInfo": {}
        },
        {
          "name": "pages/questionnaire/questionnaireLsit/questionnaireLsit",
          "pathName": "pages/questionnaire/questionnaireLsit/questionnaireLsit",
          "query": "",
          "scene": null
        },
        {
          "name": "index/index",
          "pathName": "index/index",
          "query": "",
          "scene": 1036,
          "referrerInfo": {}
        },
        {
          "name": "pages/main/index",
          "pathName": "pages/main/index",
          "query": "type=cd&couponChannelId=684973014355992576",
          "scene": null
        },
        {
          "name": "pages/siteUser/siteUser",
          "pathName": "pages/siteUser/siteUser",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "",
          "scene": 1036,
          "referrerInfo": {}
        },
        {
          "name": "pages/freeBannerDetail/index",
          "pathName": "pages/freeBannerDetail/index",
          "query": "id= 690072721969307648",
          "scene": null
        }
      ]
    }
  }
}